From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 September 2010<P>

Ladyforfire...ha now you have me wondering who your sister is...But she has to be very clever if she made a  mud pie pretty enough to convince you to eat it...hahahaha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 September 2010<P>

Wolfscreamer; No can of worms here...all the lovely people in Tennessee were originally from England Ireland and Scotland and Wales...dumped here by the British to become some of the happiest and kindest people this world knows. (They are strange in East Tennessee but that's because they've been kissing too many cousins) I'll get in trouble for that but I keep thinking we need some aliens to come down and mate with these teabaggers. I've been to London and loved it. Have my third Welsh Pembroke Corgi and I do know the Welsh have kept their own language and are proud of it...Which makes me smile knowing what that took. I had to look up treacle pudding as I had no idea what it was..which gave me the clue. That's wonderful!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 September 2010<P>

Farah, about <a href="/blend/wv.cgi?id=2010.09.03.20.51.17767">Here comes the sun</a>:<BR>
<BR>
Farah this is beautiful. Being cruel only cuts the wound deeper.
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 6 September 2010<P>

It's always nice to announce a new digest of the Blender of Love when the board is already full of nice dialog!
<HR>
From: <a href="/blend/av.cgi?id=1961">Ladyfoxfire</a><BR>
Date: 6 September 2010<P>

Bk<BR>
Yeah she is a very clever Lady...<BR>
Of course i was so young and nieve haha<BR>
I will never forget i had 3 boy's old enough to be very messy yet she came along and said i dont know how she keeps those floors so clean with them boys ,that you could eat off of the floor ,,but later i said come on over they are older now you can lick up sand haha...
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 6 September 2010<P>

Congrats to every one! <BR>
<BR>
Lovely picks for sure....<BR>
<BR>
Fall and football....inspiring me to write poetry of "falling" in love and taking life by the....  ;)<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 6 September 2010<P>

Kirk...tell Amber she's made me hungry for a meat loaf sandwich....the left overs are always groovy. Thanks for the pick and for keeping the blender the neat place to play.<BR>
<BR>
Congratulations to all the front pagers. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 6 September 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.09.06.19.37.10667">Somewhere Between Tomorrow and Jello</a>: nice piece, i'm loving your work, keep it up<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 6 September 2010<P>

kirk~ thanks for the front page picks and congrats to all who made it<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>
From: <a href="/blend/av.cgi?id=1523">i'm just him</a><BR>
Date: 6 September 2010<P>

B.K., about <a href="/blend/wv.cgi?id=2010.09.05.10.20.23549">To Where We Once Let Go</a>: its just amazing, I wish I could come up with other words to describe your work but i've used everything lol<BR>
<BR>
~i'm just him~<BR>
writings of her
<HR>